{% extends "admin/base.html" %}
{% block content %}
<div class="content container-fluid">
<div class="row">
<div class="col-sm-8">
<h4 class="page-title">My Profile</h4>
</div>
</div>
<div class="card-box m-b-0">
<div class="row">
<div class="col-md-12">
<div class="profile-view">
  <div class="profile-img-wrap">
    <div class="profile-img">
      <a href=""><img class="avatar" src="{{url_for('static', filename='img/user.jpg')}}" alt=""></a>
    </div>
  </div>
  <div class="profile-basic">
    <div class="row">
      <div class="col-md-5">
        <div class="profile-info-left">
          <h3 class="user-name m-t-0">{{ supplier.supplier_name }}</h3>
          <h5 class="company-role m-t-0 m-b-0">{{ supplier.supplier_type }}</h5>
          <div class="staff-id">Supplier ID : {{ supplier.id }}</div>

        </div>
      </div>
      <div class="col-md-7">
        <ul class="personal-info">
          <li>
            <span class="title">Phone:</span>
            <span class="text"><a href="">{{ supplier.phone_number }}</a></span>
          </li>
          <li>
            <span class="title">Email:</span>
            <span class="text"><a href="">{{ supplier.email }}</a></span>
          </li>

          <li>
            <span class="title">Address:</span>
            <span class="text">{{ supplier.location }}</span>
          </li>
          <li>
            <span class="title">&nbsp;</span>
            <span class="text">&nbsp;</span>
          </li>
          <li>
            <span class="title">&nbsp;</span>
            <span class="text"></span>
          </li>
          <li>
            <span class="title">&nbsp;</span>
            <span class="text">&nbsp;</span>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>
</div>
</div>
</div>
</div>
{% endblock %}
